Gazebo | Ignition | Community
Ask Your Question
0

Unable to install Gazebo8 on Kinetic/16.04

asked 2020-04-21 20:41:38 -0600

felcjo gravatar image

I'm trying to install Gazebo8 on my 16.04/kinetic laptop. I've followed all the steps as listed in the answer here, but alas I still get the following errors ..

The following packages have unmet dependencies:
 ros-kinetic-gazebo8-ros-pkgs : Depends: ros-kinetic-gazebo8-dev but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

Adding the 'depends' modules just leads to more dependencies and broken packages

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2020-04-22 09:27:14 -0600

felcjo gravatar image

Answering own question here:

My /etc/apt/sources.list were messed up, so someone recommended to completely change them: https://askubuntu.com/questions/86393...

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2020-04-21 20:41:38 -0600

Seen: 36 times

Last updated: Apr 22 '20